
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --Dark: #081520;
--Dark-50: #08152080;
--Dark-80: #081520CC;
--Light: #F5F5F5;
--Light-50: #FAFAFA80;
--Light-80: #FAFAFACC;
--White: #FFFFFF;
--Sensei: #D62C1A;
--Sensei-5: #FEF7F6;
--Sensei-50: #E73E2E80;
--Sensei-75: #E73E2EBF;
--Sensei-hover: #951F12;
--Sensei-20: #E73E2E33;
--Sensei-15: #E73E2E26;
--Sensei-800: #E73E2E26;
--Zoto: #E6A000;
--Zoto-5: #FFFBF3;
--Zoto-20: #FFA50033;
--Zoto-35: #FFA50059;
--Zoto-50: #FFA50080;
--Zoto-75: #FFA500BF;
--Zoto-90: #FFA500E6;
--Zoto-hover: #CF9000;
--Dojo: #0A6A76;
--Dojo-5: #F4F9FA;
--Dojo-20: #08708B33;
--Dojo-75: #087E8BBF;
--Dojo-hover: #074A52;
--Grey: #B3B3B3;
--Taku: #72275A;
--Taku-5: #F8F4F7;
    /* Fonts */
    --font-urbanist: 'Urbanist',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
--font-size-95: 0.95rem;
--font-size-6xl: 3.5rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    --20px: 20px;
--40px: 40px;
--100: 100%;
--full-height: 100vh;
--full-width: 100vw;
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .eWOviR {
      font-family:"Urbanist";
      color:var(--Dark-80);
    }

    .biRDSZ {
      row-gap:60px;
      flex-wrap:wrap;
      column-gap:60px;
      min-height:80vh;
      align-items:center;
      padding-top:60px;
      padding-left:40px;
      padding-right:40px;
      flex-direction:row;
      padding-bottom:60px;
      justify-content:center;
      background-color:var(--Light, #F5F5F5);
    }

    @media (max-width: 1300px) {

    .biRDSZ {
      align-items:center;
      justify-content:center;
    }
    }

    @media (max-width: 900px) {

    .biRDSZ {
      min-height:30vh;
      padding-left:20px;
      padding-right:20px;
      flex-direction:column;
    }
    }

    @media (max-width: 376px) {

    .biRDSZ {
      row-gap:40px;
      column-gap:40px;
      padding-top:20px;
      padding-bottom:20px;
    }
    }

    .egUmOU {
      color:var(--Taku);
      font-size:20rem;
      font-weight:500;
      line-height:0.8em;
      text-align:center;
    }

    @media (max-width: 1300px) {

    .egUmOU {
      font-size:10rem;
    }
    }

    @media (max-width: 900px) {

    .egUmOU {
      font-size:15rem;
    }
    }

    @media (max-width: 400px) {

    .egUmOU {
      font-size:6rem;
    }
    }

    .bFQPZw {
      color:var(--Dark-80);
      text-align:center;
      align-items:center;
      justify-content:flex-start;
    }

    .cncziB {
      max-width:100%;
      align-items:center;
      justify-content:flex-start;
      row-gap:20px;
      column-gap:20px;
    }

    .bmYqCs {
      color:var(--Dark-80);
      font-size:var(--font-size-5xl);
      font-weight:600;
    }

    @media (max-width: 1300px) {

    .bmYqCs {
      font-size:var(--font-size-4xl);
    }
    }

    @media (max-width: 900px) {

    .bmYqCs {
      text-align:center;
      align-items:flex-start;
      justify-content:flex-start;
    }
    }

    @media (max-width: 400px) {

    .bmYqCs {
      font-size:var(--font-size-2xl);
    }
    }

    .cvzfHZ {
      color:var(--Dark-50);
      width:70%;
      font-size:var(--font-size-xl);
      font-weight:500;
    }

    @media (max-width: 900px) {

    .cvzfHZ {
      width:100%;
      text-align:center;
    }
    }

    @media (max-width: 400px) {

    .cvzfHZ {
      width:100%;
      font-size:var(--font-size-base);
    }
    }

    .cVBjyg {
      flex-wrap:wrap;
      max-width:fit-content;
      max-height:fit-content;
      align-items:start;
      font-family:'Urbanist';
      justify-content:start;
    }

    .bnPceR {
      gap:8px;
      color:var(--Light, #F5F5F5);
      width:fit-content;
      cursor:pointer;
      align-items:center;
      padding-top:8px;
      padding-left:16px;
      border-radius:4px;
      padding-right:16px;
      flex-direction:row;
      padding-bottom:8px;
      justify-content:start;
      background-color:var(--Sensei, #E73E2E);
    }

    .bnPceR.sensei {
      color:var(--Light, #F5F5F5);
      align-items:start;
      font-family:'Urbanist';
      justify-content:start;
      background-color:var(--Sensei, #E73E2E);
    }

    .bnPceR.sensei:hover {
      background-color:var(--Sensei-hover, #74140B);
    }

    .bnPceR.zoto {
      background-color:var(--Zoto, #FFA500);
    }

    .bnPceR.zoto:hover {
      background-color:var(--Zoto-hover, #E59400);
    }

    .bnPceR.dojo {
      background-color:var(--Dojo, #087E8B);
    }

    .bnPceR.dojo:hover {
      background-color:var(--Dojo-hover, #06656F);
    }

    .bnPceR.big {
      height:38px;
      font-size:var(--font-size-base);
      align-items:center;
      font-weight:var(--font-weight-normal);
      justify-content:center;
    }

    .bnPceR:hover {
      background-color:var(--Sensei-hover, #74140B);
    }

    .bnPceR.sensei-light {
      color:var(--Sensei, #E73E2E);
      align-items:start;
      justify-content:start;
      background-color:var(--Sensei-5, #FEF7F6);
    }

    .bnPceR.sensei-light:hover {
      color:var(--Sensei-5, #FEF7F6);
      background-color:var(--Sensei, #E73E2E);
    }

    .bnPceR.zoto-light {
      color:var(--Zoto, #FFA500);
      background-color:var(--Zoto-5, #FFFBF3);
    }

    .bnPceR.zoto-light:hover {
      color:var(--Zoto-5, #FFFBF3);
      background-color:var(--Zoto, #FFA500);
    }

    .bnPceR.dojo-light {
      color:var(--Dojo, #087E8B);
      background-color:var(--Dojo-5, #F4F9FA);
    }

    .bnPceR.dojo-light:hover {
      color:var(--Dojo-5, #F4F9FA);
      outline-color:var(--Dojo-5, #F4F9FA);
      outline-style:solid;
      outline-width:1px;
      background-color:var(--Dojo, #087E8B);
    }

    .bnPceR.full-width {
      width:100%;
      align-items:center;
      justify-content:center;
    }

    .bnPceR.sm {
      font-size:var(--font-size-sm);
    }

    .bnPceR.naked {
      color:var(--naked-color, #087E8B);
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
      background-color:transparent;
    }

    .bnPceR.naked:hover {
      color:var(--naked-color, #E73E2E);
      opacity:0.75;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
      background-color:transparent;
    }

    .bnPceR.label {
      color:var(--Dark-80, #081520CC);
      font-size:var(--font-size-xs);
      padding-top:2px;
      border-radius:16px;
      padding-bottom:2px;
      background-color:var(--Zoto-20, #FFA50033);
    }

    .bnPceR.strokes {
      color:var(--naked-color, #E73E2E);
      outline-color:var(--naked-color, #E73E2E);
      outline-style:solid;
      outline-width:1px;
      background-color:transparent;
    }

    .bnPceR.strokes:hover {
      color:var(--Light, #F5F5F5);
      background-color:var(--naked-color, #E73E2E);
    }

    .bQxuX {
      gap:8px;
      color:var(--Light, #F5F5F5);
      width:fit-content;
      cursor:pointer;
      align-items:center;
      padding-top:8px;
      padding-left:16px;
      border-radius:4px;
      padding-right:16px;
      flex-direction:row;
      padding-bottom:8px;
      justify-content:start;
      background-color:var(--Sensei, #E73E2E);
    }

    .bQxuX.sensei {
      color:var(--Light, #F5F5F5);
      align-items:start;
      font-family:'Urbanist';
      justify-content:start;
      background-color:var(--Sensei, #E73E2E);
    }

    .bQxuX.sensei:hover {
      background-color:var(--Sensei-hover, #74140B);
    }

    .bQxuX.zoto {
      background-color:var(--Zoto, #FFA500);
    }

    .bQxuX.zoto:hover {
      background-color:var(--Zoto-hover, #E59400);
    }

    .bQxuX.dojo {
      background-color:var(--Dojo, #087E8B);
    }

    .bQxuX.dojo:hover {
      background-color:var(--Dojo-hover, #06656F);
    }

    .bQxuX.big {
      height:38px;
      font-size:var(--font-size-base);
      align-items:center;
      font-weight:var(--font-weight-normal);
      justify-content:center;
    }

    .bQxuX:hover {
      background-color:var(--Sensei-hover, #74140B);
    }

    .bQxuX.sensei-light {
      color:var(--Sensei, #E73E2E);
      align-items:start;
      justify-content:start;
      background-color:var(--Sensei-5, #FEF7F6);
    }

    .bQxuX.sensei-light:hover {
      color:var(--Sensei-5, #FEF7F6);
      background-color:var(--Sensei, #E73E2E);
    }

    .bQxuX.zoto-light {
      color:var(--Zoto, #FFA500);
      background-color:var(--Zoto-5, #FFFBF3);
    }

    .bQxuX.zoto-light:hover {
      color:var(--Zoto-5, #FFFBF3);
      background-color:var(--Zoto, #FFA500);
    }

    .bQxuX.dojo-light {
      color:var(--Dojo, #087E8B);
      background-color:var(--Dojo-5, #F4F9FA);
    }

    .bQxuX.dojo-light:hover {
      color:var(--Dojo-5, #F4F9FA);
      outline-color:var(--Dojo-5, #F4F9FA);
      outline-style:solid;
      outline-width:1px;
      background-color:var(--Dojo, #087E8B);
    }

    .bQxuX.full-width {
      width:100%;
      align-items:center;
      justify-content:center;
    }

    .bQxuX.sm {
      font-size:var(--font-size-sm);
    }

    .bQxuX.naked {
      color:var(--naked-color, #087E8B);
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
      background-color:transparent;
    }

    .bQxuX.naked:hover {
      color:var(--naked-color, #E73E2E);
      opacity:0.75;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
      background-color:transparent;
    }

    .bQxuX.label {
      color:var(--Dark-80, #081520CC);
      font-size:var(--font-size-xs);
      padding-top:2px;
      border-radius:16px;
      padding-bottom:2px;
      background-color:var(--Zoto-20, #FFA50033);
    }

    .bQxuX.label:hover {
      background-color:var(--naked-color, #FFA500);
    }

    .bQxuX.strokes {
      color:var(--naked-color, #087E8B);
      padding-top:8px;
      padding-left:16px;
      outline-color:var(--naked-color, #087E8B);
      outline-style:solid;
      outline-width:1px;
      padding-right:16px;
      padding-bottom:8px;
      background-color:transparent;
    }

    .bQxuX.strokes:hover {
      color:var(--Light, #F5F5F5);
      padding-top:8px;
      padding-left:16px;
      padding-right:16px;
      padding-bottom:8px;
      background-color:var(--naked-color, #087E8B);
    }

    .bQxuX.light {
      color:var(--naked-color, #F5F5F5);
    }

    .bQxuX.light:hover {
      outline-color:var(--naked-color, #F5F5F5);
      outline-style:solid;
      outline-width:1px;
      background-color:transparent;
    }

    .bBGUFD {
      row-gap:10px;
      flex-wrap:wrap;
      column-gap:10px;
      flex-direction:row;
    }

    @media (max-width: 900px) {

    .bBGUFD {
      align-items:center;
      justify-content:center;
    }
    }

    .cCbGRd {
      color:var(--Taku);
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
      text-decoration-line:underline;
    }

    .cCbGRd:hover {
      color:var(--Dark-50);
    }

    .lruLQ {
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
      display:inline;
    }

    .QyaXf {
      color:var(--Dark-50);
      width:75%;
      font-size:var(--font-size-lg);
      display:inline;
    }

    @media (max-width: 900px) {

    .QyaXf {
      text-align:center;
      align-items:flex-start;
      justify-content:flex-start;
    }
    }

    .cYUTdQ {
      display:inline;
      font-family:inherit;
      font-weight:bold;
      font-size:inherit;
      color:var(--Taku);
    }

    .dVhxIx {
      width:50%;
      row-gap:20px;
      column-gap:20px;
    }

    @media (max-width: 1300px) {

    .dVhxIx {
      flex:1;
    }
    }

    @media (max-width: 900px) {

    .dVhxIx {
      width:100%;
      align-items:center;
      justify-content:flex-start;
    }
    }

    .aOxaP {
      gap:20px;
      color:var(--Light-50, #FAFAFA80);
      width:100%;
      font-family:'Urbanist';
      padding-top:60px;
      padding-left:40px;
      padding-right:40px;
      padding-bottom:60px;
      background-color:var(--Dark, #081520);
    }

    @media (max-width: 376px) {

    .aOxaP {
      padding-left:20px;
      padding-right:20px;
    }
    }

    @media (max-width: 768px) {

    .aOxaP {
      padding-left:20px;
      padding-right:20px;
    }
    }

    .YNMNy {
      width:55%;
    }

    @media (max-width: 376px) {

    .YNMNy {
      width:90%;
    }
    }

    .HWTKj {
      width:fit-content;
      display:none;
      padding-bottom:40px;
    }

    .bbwUpt {
      color:var(--Sensei);
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .eUrYmt {
      color:var(--Light-80, #FAFAFACC);
      font-size:var(--font-size-95);
      font-weight:var(--font-weight-semi-bold);
    }

    .dTyZlo {
      display:flex;
      font-size:var(--font-size-95);
      align-items:start;
      font-family:'Urbanist';
      font-weight:var(--font-weight-regular);
      flex-direction:column;
      justify-content:center;
    }

    .bpFNLg {
      color:var(--Dark-50, #08152080);
      font-size:var(--font-size-base);
    }

    .bpFNLg:hover {
      color:var(--Sensei, #E73E2E);
      align-items:start;
      justify-content:start;
    }

    .bpFNLg.zoto:hover {
      color:var(--Zoto, #FFA500);
    }

    .bpFNLg.dojo:hover {
      color:var(--Dojo, #087E8B);
    }

    .bpFNLg.bg-dark {
      color:var(--Light-50, #FAFAFA80);
    }

    .bpFNLg.bg-dark:hover {
      color:var(--Light-80, #FAFAFACC);
    }

    .bpFNLg.bg-dark:active {
      color:var(--Light-80, #FAFAFACC);
    }

    .bpFNLg.is-title {
      color:var(--Light-80, #FAFAFACC);
      font-size:var(--font-size-lg);
      align-items:start;
      font-weight:var(--font-weight-semi-bold);
      justify-content:start;
    }

    .bpFNLg.is-title:hover {
      color:var(--Light-50, #FAFAFA80);
      font-size:var(--font-size-lg);
      font-weight:var(--font-weight-semi-bold);
    }

    @media (max-width: 768px) {

    .bpFNLg {
      font-size:var(--font-size-lg);
      padding-top:12px;
      padding-bottom:12px;
    }
    }

    .bpFNLg.taku:hover {
      color:var(--Taku);
    }

    .dzeZvG {
      gap:5px;
    }

    .fAFtbE {
      font-size:var(--font-size-sm);
      font-family:inherit;
      font-weight:900;
    }

    .cDCAqp {
      gap:10px;
      width:fit-content;
      display:flex;
      align-items:flex-end;
      padding-top:0px;
      flex-direction:column;
      padding-bottom:40px;
      justify-content:flex-start;
    }

    @media (max-width: 905px) {

    .cDCAqp {
      align-items:flex-start;
      justify-content:flex-start;
    }
    }

    @media (max-width: 376px) {

    .cDCAqp {
      align-items:center;
      justify-content:flex-start;
    }
    }

    .fssFxF {
      gap:5px;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .emOVgS {
      gap:160px;
      align-items:flex-end;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 905px) {

    .emOVgS {
      gap:40px;
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .dbFKKN {
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .eXsNqL {
      gap:10px;
      align-items:center;
      flex-direction:row;
      justify-content:end;
    }

    .erAKzp {
      color:var(--Light-80, #FAFAFACC);
    }

    .erAKzp.sensei {
      color:var(--Sensei, #E73E2E);
    }

    .erAKzp.sensei:hover {
      color:var(--Sensei-hover, #74140B);
    }

    .erAKzp.zoto {
      color:var(--Zoto, #FFA500);
    }

    .erAKzp.zoto:hover {
      color:var(--Zoto-hover, #E59400);
    }

    .erAKzp.dojo {
      color:var(--Dojo, #087E8B);
    }

    .erAKzp.dojo:hover {
      color:var(--Dojo-hover, #06656F);
    }

    .erAKzp:hover {
      color:var(--Sensei, #E73E2E);
      cursor:pointer;
    }

    .WhNEp {
      font-size:inherit;
      text-align:center;
      font-family:inherit;
      font-weight:inherit;
    }

    .ddUydB {
      color:inherit;
      display:flex;
      font-size:var(--font-size-xs);
      flex-direction:column;
    }

    .elETeg {
      gap:16px;
      width:fit-content;
      max-width:30%;
      object-fit:contain;
    }

    @media (max-width: 905px) {

    .elETeg {
      max-width:100%;
    }
    }

    .cngQbb {
      gap:120px;
      flex-wrap:wrap;
      align-items:flex-start;
      padding-left:revert-layer;
      padding-right:revert-layer;
      flex-direction:row;
      justify-content:flex-end;
    }

    @media (max-width: 905px) {

    .cngQbb {
      width:100%;
      display:flex;
      row-gap:60px;
      flex-wrap:wrap;
      column-gap:60px;
      align-items:flex-start;
      flex-direction:row;
      justify-content:flex-start;
    }
    }

    @media (max-width: 376px) {

    .cngQbb {
      gap:20px;
      text-align:left;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .bxbmsu {
      width:100%;
    }

    .bxbmsu:hover {
      opacity:0.5;
    }

    .cgvCXx {
      color:var(--Light-80, #FAFAFACC);
    }

    .djlHLp {
      height:1px;
      background-color:var(--Light-50, #FAFAFA80);
    }

    .PDzVo {
      color:inherit;
      width:fit-content;
      display:inline-block;
      font-size:1.2em;
      white-space:normal;
    }

    .cHrKpX {
      gap:20px;
      display:flex;
      padding-top:e;
      flex-direction:column;
      padding-bottom:e;
    }

    .zVysI {
      gap:15px;
      align-items:start;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 650px) {

    .zVysI {
      gap:40px;
      align-items:center;
      flex-direction:column;
      justify-content:start;
    }
    }

    .epyMar {
      display:none;
    }

    .BWgxF {
      color:var(--Light-80, #FAFAFACC);
      width:fit-content;
      font-size:var(--font-size-base);
      font-weight:var(--font-weight-semi-bold);
    }

    .cNFkCu {
      top:0px;
      color:var(--Light-50, #FAFAFA80);
      width:var(--100);
      display:inline-block;
      z-index:99;
      position:sticky;
      font-family:'Urbanist';
    }

    .eDDmnr {
      width:1px;
      height:25px;
      display:flex;
      background:var(--Dark-50);
    }

    .bdsPIb {
      color:var(--Dojo);
      max-width:100px;
      max-height:25px;
    }

    .fzxHbS {
      display:flex;
      row-gap:10px;
      column-gap:10px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .eYrGql {
      display:flex;
      row-gap:8px;
      column-gap:8px;
      font-family:inherit;
      font-weight:500;
      flex-direction:row;
    }

    .bWAplO {
      height:25px;
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .cJdRPj {
      color:var(--Dark-50);
      width:fit-content;
      height:1.6em;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .cJdRPj:hover {
      color:var(--Dojo-hover, #06656F);
    }

    .mnFGo {
      color:var(--Grey, #B3B3B3);
      width:fit-content;
      cursor:pointer;
      align-items:center;
      padding-top:8px;
      padding-left:0px;
      border-radius:6px;
      padding-right:0px;
      padding-bottom:8px;
      justify-content:center;
    }

    .mnFGo:hover {
      color:var(--Dark-50, #08152080);
    }

    @media (min-width: 905px) {

    .mnFGo {
      display:none;
    }
    }

    .fExzmL {
      color:var(--Dark-50, #08152080);
    }

    .dpmcUT {
      color:var(--default-link-color, #2463ebff);
    }

    .elsoFv {
      display:none;
      flex-wrap:wrap;
      padding-top:20px;
      padding-left:40px;
      padding-right:40px;
      padding-bottom:20px;
      background-color:var(--Zoto-5, #FFFBF3);
    }

    @media (max-width: 768px) {

    .elsoFv {
      gap:10px;
      display:flex;
      flex-wrap:wrap;
      padding-left:0px;
      padding-right:0px;
      flex-direction:row;
    }
    }

    .fxTdLy {
      color:var(--Dark-50, #08152080);
      font-size:var(--font-size-sm);
      font-family:inherit;
      font-weight:inherit;
    }

    .dyfcbF {
      gap:10px;
      color:var(--Dark-80, #081520CC);
      min-width:17%;
      align-items:center;
      padding-top:8px;
      padding-left:8px;
      border-radius:7px;
      padding-right:8px;
      flex-direction:row;
      padding-bottom:8px;
      justify-content:start;
    }

    .dyfcbF:hover {
      background-color:var(--Zoto-20, #FFA50033);
    }

    .cFNNPh {
      width:25px;
      height:100%;
    }

    .eBHmaV {
      color:inherit;
      font-size:inherit;
      font-family:inherit;
      font-weight:var(--font-weight-semi-bold);
    }

    .ecYhOP {
      color:inherit;
    }

    .dcduDD {
      top:0px;
      width:100%;
      display:flex;
      z-index:99;
      position:sticky;
      padding-left:20px;
      padding-right:20px;
      flex-direction:column;
      background-color:var(--Light, #F5F5F5);
    }

    .dcduDD.dark {
      background-color:var(--Dark, #081520);
    }

    .dcduDD.light {
      background-color:var(--Light, #F5F5F5);
    }

    .dcduDD.sensei {
      background-color:var(--Sensei-5, #FEF7F6);
    }

    .dcduDD.zoto {
      background-color:var(--Zoto-5, #FFFBF3);
    }

    .dcduDD.dojo {
      background-color:var(--Dojo-5, #F4F9FA);
    }

    @media (min-width: 905px) {

    .dcduDD {
      align-items:center;
      padding-left:40px;
      padding-right:40px;
      flex-direction:row;
      justify-content:space-between;
    }
    }

    @media (max-width: 905px) {

    .dcduDD.menuOpen {
      height:100vh;
    }
    }

    .bqfMla {
      gap:32px;
      flex-wrap:wrap;
      align-items:start;
      padding-top:20px;
      padding-left:40px;
      padding-right:40px;
      flex-direction:row;
      padding-bottom:20px;
      justify-content:space-between;
      background-color:var(--Zoto-5, #FFFBF3);
    }

    @media (max-width: 768px) {

    .bqfMla {
      display:none;
    }
    }

    .cELXxA {
      gap:8px;
      color:var(--Dark-50, #08152080);
      cursor:pointer;
      align-items:center;
      padding-top:8px;
      padding-left:0px;
      border-radius:6px;
      padding-right:0px;
      flex-direction:row;
      padding-bottom:8px;
      justify-content:start;
    }

    .cELXxA:hover {
      color:var(--Zoto, #FFA500);
      cursor:pointer;
    }

    .pmwmO.rotate {
      rotate:z 180deg;
    }

    .dnkDLA {
      height:30px;
      object-fit:contain;
    }

    .KqPLL {
      flex:1;
      width:100%;
      display:none;
      padding-top:10px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:10px;
    }

    @media (min-width: 905px) {

    .KqPLL {
      gap:40px;
      display:flex;
      align-items:center;
      padding-left:0px;
      padding-right:0px;
      flex-direction:row;
      justify-content:end;
    }
    }

    @media (max-width: 905px) {

    .KqPLL.menuOpen {
      display:flex;
      translate:0;
      flex-direction:column;
    }
    }

    .cekqSV {
      width:100%;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (min-width: 905px) {

    .cekqSV {
      width:fit-content;
    }
    }

    .dQiFuw {
      color:var(--Taku);
      font-weight:700;
      font-size:var(--font-size-3xl);
    }

    .navbar-nenc\:oU8lSZU0QbnK4bbYQIxYu {
      padding-top:10px;
      padding-bottom:10px;
    }